/*manual background changes*/
/*OVERRIDE regions[header]:  setting region background color to transparent so that you can see the background image behind it
  background-image:url('../images/bg-top.jpg');
*/
/**/
#header{
  background-color:transparent;
  background-image:none;
}
/*OVERRIDE regions[content]:  setting region background color to transparent so that you can see the background image behind it*/
#page,
#main-wrapper,
#main-menu-links li a.active,
#main-menu-links li.active-trail a {
  background-color:transparent;
  background-image:none;
}

.islandora-pdf-content {
  background-color: #F2F2F2;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 15px;
  float: none;
  width: auto;
  max-width: 100%;
}





/*
#breadcrumb {
      background-color:transparent;
}
#main-wrapper{
    background-image:url('../images/bg-bottom.jpg');
}
*/


/*OVERRIDE page-wrapper:  setting a background image*/
/*change ONLY this one for full screen images*/

#page-wrapper{
      background-color:#d2dbd6;
    background-image:url('../images/bg-all.jpg');
    background-repeat: no-repeat;
}

/*OVERRIDE regions[footer]:  setting region background color to transparent so that you can see the background image behind it*/
#footer-wrapper {
  background-color:#d2dbd6;
  background-image:none;
}*/